Subject: RE: US Telenet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2001 21:54:54 -0800 (PST)

Good to have you back, Kay.  I was very sorry to hear about your father passing away. I hope you are doing OK --  Please accept my condolences.

Regarding your questions:
1. I believe you have an electronic copy of the lease between UST and CES.  There is also a term sheet which I will try to dig up.  I will ask UST if a signed lease exists.

2. Working on the RTU -- I am told we will have it "any day."  We shall see.

3. Should CES or their attys have this?  I will ask them.  It would nonetheless be good to investigate the bankruptcy proceeding independently to verify things (and to see what CES paid for the switch).  Can you do this?

I will be reachable Friday at 732-887-0215 and back in Houston Monday.

Eric

-----Original Message-----
From:	Mann, Kay
Sent:	Thu 11/1/2001 5:33 PM
To:	Raab, Eric
Cc:	Brennig, Tammy; [email-masked]'
Subject:	US Telenet

Hi Eric,

I'm back in the office, and am working on this deal again.  Seems like there are a couple of items which need to be obtained so we can go forward expeditiously. Specifically, we need copies of the following documents:

	Lease agreement between CES and UST.

	Nortel RTU terms.

	Bankruptcy order allowing the sale of the switch from TCP to CES. 

I can speak with US Telenet's attorney regarding these requests, if you can get his/her name and number or email address.

I know there are some other issues, but getting these documents will really help.

Thanks,

Kay